

by ims1.ust.hk (iPlanet Messaging Server 5.2 (built Feb 21 2002))
with ESMTPS id <[email-masked]> for alau@ims-ms-daemon
(ORCPT [email-masked]); Fri, 08 Nov 2002 01:47:05 +0800 (CST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx1.ust.hk (8.12.5/8.12.5) with ESMTP id gA7HkwJS037363	for <[email-masked]>;
Fri, 08 Nov 2002 01:47:00 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.3/8.12.3) with ESMTP id gA71PHJa007928; Thu,
07 Nov 2002 11:32:59 -0600
Received: from LISTSERV.UIUC.EDU by LISTSERV.UIUC.EDU
(LISTSERV-TCP/IP release          1.8d) with spool id 2072169 for
[email-masked]; Thu, 07 Nov 2002 11:32:58 -0600
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222])
by          vacuum.cso.uiuc.edu (8.12.3/8.12.3) with ESMTP id gA7HWvTw027438
for          <[email-masked]>; Thu, 07 Nov 2002 11:32:58 -0600
Received: from delyte.lib.siu.edu (localhost [127.0.0.1])
by delyte.lib.siu.edu          (8.12.6/8.12.6) with ESMTP id gA7HWq1v018449
for          <[email-masked]>; Thu,
07 Nov 2002 11:32:52 -0600 (CST)
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.12.6/8.12.6/Submit)
id          gA7HWpW2018447 for [email-masked]; Thu,
07 Nov 2002 11:32:51 -0600 (CST)
Date: Thu, 07 Nov 2002 11:32:51 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Indian-N: Subj/significant Tropical Weather Advisory For The Indian/
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
X-Perlmx-Spam: Gauge=XXXII, Probability=32%, Report=SUBJ_HAS_SPACES

ABIO10 PGTW 071800
MSGID/GENADMIN/NAVPACMETOCCEN PEARL HARBOR HI/JTWC//
SUBJ/SIGNIFICANT TROPICAL WEATHER ADVISORY FOR THE INDIAN/
OCEAN/071800Z/081800ZNOV2002//
REF/A/RMG/NAVPACMETOCCEN PEARL HARBOR HI/070751ZNOV2002//
AMPN/REF A IS A TROPICAL CYCLONE WARNING.//
RMKS/
1. NORTH INDIAN OCEAN AREA (MALAY PENINSULA WEST TO COAST OF
AFRICA):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY:
(1) THE AREA OF CONVECTION PREVIOUSLY LOCATED NEAR 7.1N8
86.2E6, IS NOW LOCATED NEAR 6.3N9 86.0E4, APPROXIMATELY 250 NM EAST
OF SRI LANKA. ANIMATED MULTISPECTRAL SATELLITE IMAGERY AND A RECENT
QUIKSCAT PASS REVEALED CYCLING AND DISORGANIZED DEEP CONVECTION OVER
A BROAD, WEAK LOW LEVEL CIRCULATION CENTER (LLCC). A 071253Z8 AMSU-B
MICROWAVE IMAGE SHOWS SIMILAR ORGANIZATION IN THE MID-LEVELS. 200 MB
ANALYSIS INDICATES MARGINAL VERTICAL WIND SHEAR AND FAVORABLE
DIFFLUENCE ALOFT OVER THE REGION. MAXIMUM SUSTAINED SURFACE WINDS
ARE ESTIMATED AT 15 TO 20 KNOTS. MINIMUM SEA LEVEL PRESSURE IS
ESTIMATED TO BE 1007 MB. THE POTENTIAL FOR THE DEVELOPMENT OF A
SIGNIFICANT TROPICAL CYCLONE WITHIN THE NEXT 24 HOURS REMAINS POOR.
(2) NO OTHER SUSPECT AREAS.
2. SOUTH INDIAN OCEAN AREA (135E9 WEST TO COAST OF AFRICA):
A. TROPICAL CYCLONE SUMMARY:
(1) AT 070600Z3, TROPICAL CYCLONE (TC) 02S (ATANG) WAS LOCATED
NEAR 8.6S4 58.8E1, APPROXIMATELY 600 NM EAST-NORTHEAST OF
MADAGASCAR, AND HAS DRIFTED WESTWARD AT 02 KNOTS OVER THE PAST 6
HOURS. MAXIMUM SUSTAINED WINDS WERE ESTIMATED AT 35 KNOTS GUSTING
TO 45 KNOTS. SEE REF A (WTXS31 PGTW 070900) FOR FURTHER DETAILS.
(2) NO OTHER TROPICAL CYCLONES.
B. TROPICAL DISTURBANCE SUMMARY: NONE.
FORECAST TEAM: VILPORS/CUMMINGS/JACOBS/EDBERG//

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.centerone.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.